<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Connectivity - CAN</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Connectivity" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Connectivity</h1>
            <p class="tagline">Discipline</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="dis-connectivity-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="dis-connectivity-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="dis-connectivity-can.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Can</h3>
                    <p>Select from the case studies below for an example of how we apply our capabilities and disciplines to deliver integrated solutions.</p>
                </div>
            </div>
            <!--main content-->

        </div>

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">

                    <li>
                        <a href="case-aces-smart-sensor.html" data-transition="slidefade">
                            <img src="img/thumb-aces-smart-sensor.jpg" class="ui-li-thumb">
                            <h2>Smart Sensor</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-infotainment.html" data-transition="slidefade">
                            <img src="img/thumb-aces-infotainment.jpg" class="ui-li-thumb">
                            <h2>Infotainment</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-ev-charger.html" data-transition="slidefade">
                            <img src="img/thumb-aces-ev-charger.jpg" class="ui-li-thumb">
                            <h2>EV Charger</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-camera-module.html" data-transition="slidefade">
                            <img src="img/thumb-aces-camera-module.jpg" class="ui-li-thumb">
                            <h2>Camera Module</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-wire-to-board-idc.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-to-board-idc.jpg" class="ui-li-thumb">
                            <h2>Wire-to-Board IDC Connector for Smart Meter Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-wireless-scale.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-wireless-scale.jpg" class="ui-li-thumb">
                            <h2>Wireless Body Fat Scale</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-board-to-board-connector-insulin.html" data-transition="slidefade">
                            <img src="img/thumb-aces-board-pen.jpg" class="ui-li-thumb">
                            <h2>Board-to-Board Connector for Insulin Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-aces-mag-fit-pen.html" data-transition="slidefade">
                            <img src="img/thumb-aces-mag-stylus.jpg" class="ui-li-thumb">
                            <h2>Mag-fit for Stylus Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-aces-wire-board-conn.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-board-conn.jpg" class="ui-li-thumb">
                            <h2>Wire to Board Connector for Smart Phone</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-aces-micro-usb-conn-stream.html" data-transition="slidefade">
                            <img src="img/thumb-aces-micro-usb-stream.jpg" class="ui-li-thumb">
                            <h2>Micro USB Connector for Streaming Device Manufacturer</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-aces-led-lightbar.html" data-transition="slidefade">
                            <img src="img/thumb-aces-led-lightbar.jpg" class="ui-li-thumb">
                            <h2>LED Lightbar for Ride Share Company</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-dna-asia-cust-cab-assem-wp-cam.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-cust-cab-assem-wp-cam.jpg" class="ui-li-thumb">
                            <h2>Custom Cable Assembly for Waterproof Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-defond-apt-elec-blow-rot-switch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-toro-vac.jpg" class="ui-li-thumb">
                            <h2>Electric Blower/Vacuum Rotary Switch Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-defond-emm-garage-opener.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-garage-opener.jpg" class="ui-li-thumb">
                            <h2>Garage Opener Keypad and Keyfob</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-technosoft-rev-hosp-bed.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-revolution-hospital-bed.jpg" class="ui-li-thumb">
                            <h2>Revolution Hospital Bed</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-technosoft-temp-mouthguard.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-temperature-sensing-wireless-mouth-guard.jpg" class="ui-li-thumb">
                            <h2>Temperature Sensing Wireless Mouth Guard</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-technosoft-tio-home-auto.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-tio-home-automation-product.jpg" class="ui-li-thumb">
                            <h2>TiO (Turn It On) Home Automation Product</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-defond-emm-smartplug.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-smartplug-1.jpg" class="ui-li-thumb">
                            <h2>Smartplug-ODM</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-defond-emm-port-secur-cam.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-portable-security-camera.jpg" class="ui-li-thumb">
                            <h2>Portable Security Video Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-dna-asia-antenna-iot.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-antenna-for-iot-application-1.jpg" class="ui-li-thumb">
                            <h2>Antenna for IOT (Internet of Things) Application</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-dna-asia-batt-connect-design.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-battery-connector-design.jpg" class="ui-li-thumb">
                            <h2>Battery Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-dna-asia-flat-cable.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-flat-cable-Assembly.jpg" class="ui-li-thumb">
                            <h2>Flat Cable Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-dna-asia-marine-antena.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-marine-antenna-mast-antenna-1.jpg" class="ui-li-thumb">
                            <h2>Marine Antenna (mast antenna)</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-dna-asia-matched-pair-assem.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-matched-pair-assem.jpg" class="ui-li-thumb">
                            <h2>Matched Pair Cable Assemblies for Digital Interface for Video and Audio (DiiVA) Test Kit</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-dna-asia-outdoor-wireless-app.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-outdoor-wireless-application.jpg" class="ui-li-thumb">
                            <h2>Outdoor Wireless Applications</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-connectivity-dna-asia-sim-card-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-sim-card-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>SIM Card Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-dna-asia-usb-3-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-usb-3-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>USB 3.0 Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>


                    <li>
                        <a href="case-connectivity-sgconn-arch-light-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-architectural-lighting-connector.jpg" class="ui-li-thumb">
                            <h2>Connector for architectural lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-custom-waterproof-connect-harn.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-custom-waterproof-connector-harness-for-times-square.jpg" class="ui-li-thumb">
                            <h2>Custom Waterproof Connector Harness for Times Square</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-light-electric-vehicle.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-light-electric-vehicle-connectors-and-battery-pack-assembly-4.jpg" class="ui-li-thumb">
                            <h2>Light Electric Vehicle Connector and Battery Pack Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-low-temp-low-press-mold.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-low-temperature-low-pressure-molding-1.jpg" class="ui-li-thumb">
                            <h2>Low Temperature/Low Pressure Molding</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-outdoor-led-light-bar.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-led-light-bar-quick-connect-harness-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor LED Light Bar and Quick Connect Harness</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-outdoor-lighting-syst-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-lighting-system-connector-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor Lighting System Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-waterproof-quick-lock-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-quick-lock-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Quick Lock Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-waterproof-splice-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-splice-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Splice Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-connectivity-sgconn-waterproof-usb-charge-port.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-usb-charge-port.jpg" class="ui-li-thumb">
                            <h2>Waterproof USB Charge Port</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="high-speed-transmission-docking-connector.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/high-speed-transmission-docking-connector.png" class="ui-li-thumb">
                            <h2>Mag-Fit High Speed Transmission Docking Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
